--- 
vendor: "ESRI"
id: "10"
title: "HoutsingelhoofstructuurZuidelijkWesterkwartierDeelgebieden"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NAAM: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  CODE: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  OMSCHR: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SOORT: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  NR: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  GEBIED: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"